@charset "UTF-8";
/*
 Theme Name:   QuechuaFilms - The Producer Child
 Theme URI:    http://quechuaFilms.pe/
 Description:  El tema hijo de QuechuaFilms - The Producer Child
 Author:       Joseph Carhuaz
 Author URI:   http://www.jcarhuazv.com
 Template:     producer
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, white, one-column, two-columns, three-columns, left-sidebar, responsive-layout, custom-menu, featured-images, editor-style, infinite-scroll, microformats, post-formats, rtl-language-support, site-logo, sticky-post, theme-options, threaded-comments, translation-ready, blog, journal, lifestream, magazine, news, scrapbooking, video, bright, clean, bold, geometric, minimal, modern, smart, adaptive
 Text Domain:  producer
 Domain Path: /languages/
*/
@import "../producer/style.css";
#header {
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -o-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  max-width: 940px;
}
#topPanel .innerTopPanel h2 {
  color: #fff !important;
  font-size: 1.2em;
}
.catTitleSlide {
  text-align: center;
  margin-bottom: 45px;
}
.catTitleSlide h3.posttitle {
  color: #fff;
  font-size: 1.2em;
  margin-bottom: 2px;
}
.entry p {
  color: #ccc;
}
.post .tab h5 {
  clear: both;
  display: inline-block;
  font-size: 1.5em;
  margin: 20px 20px 20px 0;
}
.shopping_cart {
  border-top: 1px solid #808080;
  margin-top: 50px;
}
.shopping_cart form {
  margin: 0;
}
.shopping_cart h2 {
  display: inline-block;
  font-size: 1.8em !important;
  margin-left: 20px;
  vertical-align: middle;
}
.shopping_cart table {
  margin-top: 20px;
}
.shopping_cart table [class^="wspsc_cart_"] {
  font-size: 1.2em;
  border-bottom: 1px dotted rgba(128,128,128,0.3);
  margin-bottom: 10px;
}
.shopping_cart table [class^="wp_cart"] {
  margin: 20px 0;
}
.shopping_cart table form {
  background: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  display: inline;
  padding: 0;
}
.shopping_cart_aside {
  margin: 0 auto;
  max-width: 1200px;
  padding-top: 1px;
}
.wp_cart_product_name,
.wp_cart_product_price {
  color: #dc5426 !important;
}
.wp_cart_button_wrapper {
  display: inline-block;
}
.wp-cart-button-form {
  padding: 0;
}
.wspsc_cart_total {
  color: #fff;
  font-size: 1.4em !important;
}
#sidebar {
  color: #ccc;
  max-width: 1200px;
}
#sidebar ul li.widget_text {
  display: inline-block;
  float: none;
  margin: 0 18px !important;
  vertical-align: top;
  width: 45%; //260px;
}
#sidebar ul li.widget_text:first-child {
  margin: 0 18px !important;
}
#sidebar ul li.widget_text h2.widgettitle {
  font-size: 1.2em;
  text-transform: none;
}
#sidebar ul li.widget_text .wp_cart_product_display_box {
  width: 100%;	//230px;
}
